{
  "author": {
    "name": "Christopher G. Paton"
  },
  "dependencies": {
    "dotenv": "^2.0.0"
  },
  "description": "A sample application for building Serverless apps with the Serverless Framework.",
  "devDependencies": {
    "eslint": "^2.7.0",
    "eslint-config-airbnb": "^9.0.1",
    "eslint-config-airbnb-base": "^3.0.1",
    "eslint-plugin-import": "^1.8.1",
    "mocha": "^3.0.2"
  },
  "license": "MIT",
  "name": "serverless-sample-app",
  "optionalDependencies": {},
  "private": true,
  "repository": {
    "type": "git",
    "url": "git@gitlab.com:patoncrispy/serverless-sample-app.git"
  },
  "scripts": {
    "test": "_mocha",
    "lint": "node_modules/.bin/eslint .",
    "lint:fix": "node_modules/.bin/eslint . --fix"
  },
  "version": "1.0.0"
}
